<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Symfony Form</title>
</head>

<body>
    {{form_start(form)}} {{form_widget(form)}}
    <button>Add person</button> {{form_end(form)}}

</body>

</html>